Distinct posts, and creators who posted, with a post date in the range
GET
/api/public/v1/content/posting_countsLiveAnswers from your brand's records now.
Operation id getContentPostingCounts
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/content/posting_counts" \
-H "Authorization: Bearer gdc_..."Parameters
| Name | In | Type | Notes |
|---|---|---|---|
| organization_id | query | integer | |
| start_date | query | string (date) | |
| end_date | query | string (date) | |
| campaign_ids | query | string | |
| platform | query | string | One of instagramtik_tokyoutubefacebooktwitter |
Responses
200Success
| Field | Type | Notes |
|---|---|---|
| data | object | |
| data.creators | integer | |
| data.posts | integer | |
| data.range | object | |
| data.range.end_date | string (date) | |
| data.range.start_date | string (date) | |
| meta | object | |
| meta.campaign_ids | array of integer | |
| meta.organization_id | integer | |
| meta.platform | string, nullable | |
| meta.scope | string | One of familybrandcampaign |
| success | boolean |
Example
{
"data": {
"creators": 3,
"posts": 3,
"range": {
"end_date": "2026-11-01",
"start_date": "2026-11-01"
}
},
"meta": {
"campaign_ids": [
3
],
"organization_id": 1024,
"platform": "string",
"scope": "family"
},
"success": true
}Errors: 401404422429with an error and usually a message. See errors.
Example values are made up from each field's type and name.